Contents
Help Demo

by Julian Smart

Contents

Introduction

Chapter 2


Introduction

This is a demo document for the wxWindows 'help' sample.

You should process this file with Tex2RTF, for example:

tex2rtf -winhelp -twice doc.tex doc.hlp

and then run:

hc doc

where hc is the help compiler.

Note that you can also generate HTML and Word RTF with Tex2RTF.

Classes

Functions

About


Chapter 2

Another chapter in this enticing little manual.


Classes

This would say something about classes, but doesn't yet.


Functions

This would say something about functions, but doesn't yet.


About

About this HelpDemo: this file is really not much of a demo, but it's a start.